Page MenuHomeVyOS Platform

equuleus: buster: 10-unmountfs.chroot fail under apply
Closed, ResolvedPublicENHANCEMENT

Description

The script failes because of non-existant /etc/init.d/umountfs a verification is needed is this hack is still needed.

For now the script is disabled by a exit 0

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Related Objects

Event Timeline

runar triaged this task as Normal priority.May 28 2019, 8:50 PM
runar created this task.
c-po claimed this task.Aug 3 2020, 4:18 PM
c-po set Is it a breaking change? to Unspecified (possibly destroys the router).
c-po added a comment.Aug 3 2020, 5:22 PM

Works like a charm when commit is reverted.

c-po closed this task as Resolved.Aug 3 2020, 5:23 PM
c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Aug 4 2020, 6:09 AM